@charset "utf-8";
/* CSS Document */

/* buttons */
.button, .mb-btn, .mb-btn-purple, input[type='submit'], .mb-btn-green, .mb-btn-red, .mb-btn-blue, #halo .menu .public-nav .btn-navbar, .mb-btn-purple-light, .mb-btn-grey-light, .mb-btn-black {
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
	padding:7px 10px;
	border-radius:6px;
	color:white;
	background-position:0 0;
	font-size:15px;
	font-weight:normal;
	text-align:center;
	text-decoration:none
}
.button[disabled], [disabled].mb-btn, [disabled].mb-btn-purple, input[disabled][type='submit'], [disabled].mb-btn-green, [disabled].mb-btn-red, [disabled].mb-btn-blue, #halo .menu .public-nav [disabled].btn-navbar, [disabled].mb-btn-purple-light, [disabled].mb-btn-grey-light, [disabled].mb-btn-black {
	opacity:0.5;
	cursor:default
}
.mb-btn, .mb-btn-purple, input[type='submit'] {
	-webkit-box-shadow:inset 1px 1px 0px #b58cd9, 1px 1px 2px #666;
	box-shadow:inset 1px 1px 0px #b58cd9, 1px 1px 2px #666;
	background-color:#9c66cc;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #9c66cc), color-stop(100%, #644cb8));
	background-image:-webkit-linear-gradient(top, #9c66cc, #644cb8);
	background-image:-moz-linear-gradient(top, #9c66cc, #644cb8);
	background-image:-ms-linear-gradient(top, #9c66cc, #644cb8);
	background-image:-o-linear-gradient(top, #9c66cc, #644cb8);
	background-image:linear-gradient(top, #9c66cc, #644cb8);
	border:solid 1px #32265f
}
.mb-btn[disabled], .mb-btn:hover[disabled], .mb-btn:visited, .mb-btn-purple[disabled], input[disabled][type='submit'], .mb-btn-purple:hover[disabled], input[type='submit']:hover[disabled], .mb-btn-purple:visited, input[type='submit']:visited {
	-webkit-box-shadow:inset 1px 1px 0px #b58cd9, 1px 1px 2px #666;
	box-shadow:inset 1px 1px 0px #b58cd9, 1px 1px 2px #666;
	background-color:#9c66cc;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #9c66cc), color-stop(100%, #644cb8));
	background-image:-webkit-linear-gradient(top, #9c66cc, #644cb8);
	background-image:-moz-linear-gradient(top, #9c66cc, #644cb8);
	background-image:-ms-linear-gradient(top, #9c66cc, #644cb8);
	background-image:-o-linear-gradient(top, #9c66cc, #644cb8);
	background-image:linear-gradient(top, #9c66cc, #644cb8)
}
.mb-btn:hover, .mb-btn-purple:hover, input[type='submit']:hover {
	-webkit-box-shadow:inset 1px 1px 0px #c19fdf, 1px 1px 2px #777;
	box-shadow:inset 1px 1px 0px #c19fdf, 1px 1px 2px #777;
	background-color:#a879d2;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #a879d2), color-stop(100%, #745ebf));
	background-image:-webkit-linear-gradient(top, #a879d2, #745ebf);
	background-image:-moz-linear-gradient(top, #a879d2, #745ebf);
	background-image:-ms-linear-gradient(top, #a879d2, #745ebf);
	background-image:-o-linear-gradient(top, #a879d2, #745ebf);
	background-image:linear-gradient(top, #a879d2, #745ebf);
	text-decoration:none !important;
	color:white !important
}
.mb-btn:active, .mb-btn.active, .mb-btn-purple:active, input[type='submit']:active, .mb-btn-purple.active, input.active[type='submit'] {
	-webkit-box-shadow:inset 0px 4px 8px #3a1647;
	box-shadow:inset 0px 4px 8px #3a1647
}
.mb-btn:visited, .mb-btn-purple:visited, input[type='submit']:visited {
	color:white !important
}
.mb-btn-green {
	-webkit-box-shadow:inset 1px 1px 0px #51db51;
	box-shadow:inset 1px 1px 0px #51db51;
	background-color:#00ca00;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #00ca00), color-stop(100%, #009000));
	background-image:-webkit-linear-gradient(top, #00ca00, #009000);
	background-image:-moz-linear-gradient(top, #00ca00, #009000);
	background-image:-ms-linear-gradient(top, #00ca00, #009000);
	background-image:-o-linear-gradient(top, #00ca00, #009000);
	background-image:linear-gradient(top, #00ca00, #009000);
	border:solid 1px #015901
}
.mb-btn-green[disabled], .mb-btn-green:hover[disabled], .mb-btn-green:visited {
	-webkit-box-shadow:inset 1px 1px 0px #51db51;
	box-shadow:inset 1px 1px 0px #51db51;
	background-color:#009000;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #009000), color-stop(100%, #00ca00));
	background-image:-webkit-linear-gradient(top, #009000, #00ca00);
	background-image:-moz-linear-gradient(top, #009000, #00ca00);
	background-image:-ms-linear-gradient(top, #009000, #00ca00);
	background-image:-o-linear-gradient(top, #009000, #00ca00);
	background-image:linear-gradient(top, #009000, #00ca00)
}
.mb-btn-green:hover {
	-webkit-box-shadow:inset 1px 1px 0px #51db51;
	box-shadow:inset 1px 1px 0px #51db51;
	background-color:#00d400;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #00d400), color-stop(100%, #0a0));
	background-image:-webkit-linear-gradient(top, #00d400, #0a0);
	background-image:-moz-linear-gradient(top, #00d400, #0a0);
	background-image:-ms-linear-gradient(top, #00d400, #0a0);
	background-image:-o-linear-gradient(top, #00d400, #0a0);
	background-image:linear-gradient(top, #00d400, #0a0)
}
.mb-btn-green:active, .mb-btn-green.active {
	-webkit-box-shadow:inset 0px 4px 8px #305e30;
	box-shadow:inset 0px 4px 8px #305e30
}
.mb-btn-red {
	-webkit-box-shadow:inset 1px 1px 2px #e36a6a, 1px 1px 2px #666;
	box-shadow:inset 1px 1px 2px #e36a6a, 1px 1px 2px #666;
	background-color:#cf0a0a;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #cf0a0a), color-stop(100%, #840000));
	background-image:-webkit-linear-gradient(top, #cf0a0a, #840000);
	background-image:-moz-linear-gradient(top, #cf0a0a, #840000);
	background-image:-ms-linear-gradient(top, #cf0a0a, #840000);
	background-image:-o-linear-gradient(top, #cf0a0a, #840000);
	background-image:linear-gradient(top, #cf0a0a, #840000);
	border:1px solid #810000
}
.mb-btn-red[disabled], .mb-btn-red:hover[disabled], .mb-btn-red:visited {
	-webkit-box-shadow:inset 1px 1px 0px #e36a6a, 1px 1px 2px #666;
	box-shadow:inset 1px 1px 0px #e36a6a, 1px 1px 2px #666;
	background-color:#cf0a0a;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #cf0a0a), color-stop(100%, #840000));
	background-image:-webkit-linear-gradient(top, #cf0a0a, #840000);
	background-image:-moz-linear-gradient(top, #cf0a0a, #840000);
	background-image:-ms-linear-gradient(top, #cf0a0a, #840000);
	background-image:-o-linear-gradient(top, #cf0a0a, #840000);
	background-image:linear-gradient(top, #cf0a0a, #840000)
}
.mb-btn-red:hover {
	-webkit-box-shadow:inset 1px 1px 0px #e97f7f, 1px 1px 2px #777;
	box-shadow:inset 1px 1px 0px #e97f7f, 1px 1px 2px #777;
	background-color:#d81414;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #d81414), color-stop(100%, #970000));
	background-image:-webkit-linear-gradient(top, #d81414, #970000);
	background-image:-moz-linear-gradient(top, #d81414, #970000);
	background-image:-ms-linear-gradient(top, #d81414, #970000);
	background-image:-o-linear-gradient(top, #d81414, #970000);
	background-image:linear-gradient(top, #d81414, #970000)
}
.mb-btn-red:active, .mb-btn-red.active {
	-webkit-box-shadow:inset 0px 4px 8px #5f1010;
	box-shadow:inset 0px 4px 8px #5f1010
}
.mb-btn-blue, #halo .menu .public-nav .btn-navbar {
	-webkit-box-shadow:inset 1px 1px 0px #007ce0, 1px 1px 2px #003a70;
	box-shadow:inset 1px 1px 0px #007ce0, 1px 1px 2px #003a70;
	background-color:#007ce0;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #007ce0), color-stop(100%, #0089dc));
	background-image:-webkit-linear-gradient(top, #007ce0, #0089dc);
	background-image:-moz-linear-gradient(top, #007ce0, #0089dc);
	background-image:-ms-linear-gradient(top, #007ce0, #0089dc);
	background-image:-o-linear-gradient(top, #007ce0, #0089dc);
	background-image:linear-gradient(top, #007ce0, #0089dc);
	border:1px solid #003a70
}
.mb-btn-blue[disabled], #halo .menu .public-nav [disabled].btn-navbar, .mb-btn-blue:hover[disabled], #halo .menu .public-nav .btn-navbar:hover[disabled], .mb-btn-blue:visited, #halo .menu .public-nav .btn-navbar:visited {
	-webkit-box-shadow:inset 1px 1px 0px #e36a6a, 1px 1px 2px #7b0403;
	box-shadow:inset 1px 1px 0px #e36a6a, 1px 1px 2px #7b0403;
	background-color:#007ce0;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #007ce0), color-stop(100%, #0089dc));
	background-image:-webkit-linear-gradient(top, #007ce0, #0089dc);
	background-image:-moz-linear-gradient(top, #007ce0, #0089dc);
	background-image:-ms-linear-gradient(top, #007ce0, #0089dc);
	background-image:-o-linear-gradient(top, #007ce0, #0089dc);
	background-image:linear-gradient(top, #007ce0, #0089dc)
}
.mb-btn-blue:hover, #halo .menu .public-nav .btn-navbar:hover {
	-webkit-box-shadow:inset 1px 1px 0px #0047ba, 1px 1px 2px #007ce0;
	box-shadow:inset 1px 1px 0px #0047ba, 1px 1px 2px #007ce0;
	background-color:#008afa;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #008afa), color-stop(100%, #0099f6));
	background-image:-webkit-linear-gradient(top, #008afa, #0099f6);
	background-image:-moz-linear-gradient(top, #008afa, #0099f6);
	background-image:-ms-linear-gradient(top, #008afa, #0099f6);
	background-image:-o-linear-gradient(top, #008afa, #0099f6);
	background-image:linear-gradient(top, #008afa, #0099f6)
}
.mb-btn-blue:active, #halo .menu .public-nav .btn-navbar:active, .mb-btn-blue.active, #halo .menu .public-nav .active.btn-navbar {
	-webkit-box-shadow:inset 0px 4px 8px #0d4d6e;
	box-shadow:inset 0px 4px 8px #0d4d6e
}
.mb-btn-purple-light {
	-webkit-box-shadow:inset 1px 1px 0px #cc51dc, 1px 1px 2px #666;
	box-shadow:inset 1px 1px 0px #cc51dc, 1px 1px 2px #666;
	background-color:#9c66cc;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #9c66cc), color-stop(100%, #644cb8));
	background-image:-webkit-linear-gradient(top, #9c66cc, #644cb8);
	background-image:-moz-linear-gradient(top, #9c66cc, #644cb8);
	background-image:-ms-linear-gradient(top, #9c66cc, #644cb8);
	background-image:-o-linear-gradient(top, #9c66cc, #644cb8);
	background-image:linear-gradient(top, #9c66cc, #644cb8);
	border:solid 1px #481c59
}
.mb-btn-purple-light[disabled], .mb-btn-purple-light:hover[disabled], .mb-btn-purple-light:visited {
	-webkit-box-shadow:inset 1px 1px 0px #cc51dc, 1px 1px 2px #666;
	box-shadow:inset 1px 1px 0px #cc51dc, 1px 1px 2px #666;
	background-color:#9c66cc;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #9c66cc), color-stop(100%, #644cb8));
	background-image:-webkit-linear-gradient(top, #9c66cc, #644cb8);
	background-image:-moz-linear-gradient(top, #9c66cc, #644cb8);
	background-image:-ms-linear-gradient(top, #9c66cc, #644cb8);
	background-image:-o-linear-gradient(top, #9c66cc, #644cb8);
	background-image:linear-gradient(top, #9c66cc, #644cb8)
}
.mb-btn-purple-light:hover {
	-webkit-box-shadow:inset 1px 1px 0px #cc51dc, 1px 1px 2px #777;
	box-shadow:inset 1px 1px 0px #cc51dc, 1px 1px 2px #777;
	background-color:#644cb8;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #644cb8), color-stop(100%, #9c66cc));
	background-image:-webkit-linear-gradient(top, #644cb8, #9c66cc);
	background-image:-moz-linear-gradient(top, #644cb8, #9c66cc);
	background-image:-ms-linear-gradient(top, #644cb8, #9c66cc);
	background-image:-o-linear-gradient(top, #644cb8, #9c66cc);
	background-image:linear-gradient(top, #644cb8, #9c66cc);
	text-decoration:none !important;
	color:white !important
}
.mb-btn-purple-light:active, .mb-btn-purple-light.active {
	-webkit-box-shadow:inset 0px 4px 8px #9c66cc;
	box-shadow:inset 0px 4px 8px #9c66cc
}
.mb-btn-purple-light:visited {
	color:white !important
}

.mb-btn-grey-light {
	-webkit-box-shadow:inset 1px 1px 0px #f6f4f6, 1px 1px 2px #666;
	box-shadow:inset 1px 1px 0px #f6f4f6, 1px 1px 2px #666;
	background-color:#fcfcfc;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #e9e9e9));
	background-image:-webkit-linear-gradient(top, #fcfcfc, #e9e9e9);
	background-image:-moz-linear-gradient(top, #fcfcfc, #e9e9e9);
	background-image:-ms-linear-gradient(top, #fcfcfc, #e9e9e9);
	background-image:-o-linear-gradient(top, #fcfcfc, #e9e9e9);
	background-image:linear-gradient(top, #fcfcfc, #e9e9e9);

}
.mb-btn-grey-light[disabled], .mb-btn-grey-light:hover[disabled], .mb-btn-grey-light:visited {
	-webkit-box-shadow:inset 1px 1px 0px #f6f4f6, 1px 1px 2px #666;
	box-shadow:inset 1px 1px 0px #f6f4f6, 1px 1px 2px #666;
	background-color:#fcfcfc;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #e9e9e9));
	background-image:-webkit-linear-gradient(top, #fcfcfc, #e9e9e9);
	background-image:-moz-linear-gradient(top, #fcfcfc, #e9e9e9);
	background-image:-ms-linear-gradient(top, #fcfcfc, #e9e9e9);
	background-image:-o-linear-gradient(top, #fcfcfc, #e9e9e9);
	background-image:linear-gradient(top, #fcfcfc, #e9e9e9)
}
.mb-btn-grey-light:hover {
	-webkit-box-shadow:inset 1px 1px 0px #f6f4f6, 1px 1px 2px #777;
	box-shadow:inset 1px 1px 0px #f6f4f6, 1px 1px 2px #777;
	background-color:#e9e9e9;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #e9e9e9), color-stop(100%, #fcfcfc));
	background-image:-webkit-linear-gradient(top, #e9e9e9, #fcfcfc);
	background-image:-moz-linear-gradient(top, #e9e9e9, #fcfcfc);
	background-image:-ms-linear-gradient(top, #e9e9e9, #fcfcfc);
	background-image:-o-linear-gradient(top, #e9e9e9, #fcfcfc);
	background-image:linear-gradient(top, #e9e9e9, #fcfcfc);
	text-decoration:none !important;
}
.mb-btn-grey-light:active, .mb-btn-grey-light.active {
	-webkit-box-shadow:inset 0px 4px 8px #9c66cc;
	box-shadow:inset 0px 4px 8px #9c66cc
}
.mb-btn-grey-light:visited {

}



.mb-btn-lg {
	margin:0 0 5px;
	padding:10px 30px;
	font-size:1.6em
}
/* end of buttons */

/* common style css */



/* common style css */